Subject: Re: test VALLqtUM

From: "Prabodh Whorton" <[email-masked]>
Date: Fri, 19 May 2006 00:20:10 -0700

Hi,
 
V / A G R A
V A L / U M
A M B / E N
S O M ^
M E R / D / A
P R O Z ^ C
L E V / T R A
C / A L / S
X ^ N A X
 
http://www.cebulavisaner.com

not true to say that they could see nothing: they could see eyes. They 
slept all closely huddled together, and took it in turns to watch; and 
when it was Bilbos turn he would see gleams in the darkness round them, 
and sometimes pairs of yellow or red or green eyes would stare at him 
from a little distance, and then slowly fade and disappear and slowly 
shine out again in another place. And sometimes they would gleam down